.st .st-media img { float: left; }
.st .st-media.image-top .img { float: none; }
.st .st-media.image-top .img img { display: block; }
.st .st-media.image-top img { float: none; display: block; margin: 0 auto; padding: 0; }

.st .st-section.section-skin-maggie { padding: 70px 0 100px 0; position: relative; }
.st .st-section.section-skin-maggie .st-blocks > li { padding: 0 0 0 16px; }
.st .st-section.section-skin-maggie h2 { font-size: 34px; margin: 0 0 20px 0; font-family: "FuturaBT-Book", Helvetica, sans-serif !important; font-weight: normal; }
.st .st-section.section-skin-maggie h3 { font-size: 22px; font-family: "FuturaBT-Book", Helvetica, sans-serif !important; font-weight: normal; }
.st .st-section.section-skin-maggie p { font-size: 12px; font-family: "FuturaBT-Book", Helvetica, sans-serif; color: #222222; }
.st .st-section.section-skin-maggie p strong { font-size: 11px; font-family: "FuturaBT-Bold", "FuturaBold", Arial, Verdana, sans-serif; }
.st .st-section.section-skin-maggie p.disclaimer { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; position: absolute; text-align: center; margin: 0; bottom: 20px; width: 940px; }
.st .st-section.background-basic { background-color: #e1e7f0; }
.st .st-section.background-focus { background-color: #859fc4; }
.st .st-section.background-focus h2 { color: white; }
.st .st-section.background-default { background-color: white; }
.st .st-section.background-default h2, .st .st-section.background-default h3 { color: #57729a; }
.st .st-section.background-default-standout { background-color: white; }
.st .st-section.background-default-standout h2, .st .st-section.background-default-standout h3 { color: #ed1c24; }
.st .st-section.rated-1 { padding: 70px 0 80px 0; }
.st .st-section.rated-1 h2 { color: #57729a; font-size: 30px !important; }
.st .st-section.rated-1 .st-media { text-align: center; }
.st .st-section.rated-1 .st-media img { margin-bottom: 7px; }
.st .st-section.rated-1 .st-media .st-bd h3 { margin: 0 0 8px 0; color: #222222; text-align: center; }
.st .st-section.rated-1 .st-media .st-bd p { margin: 0 0 0 0; text-transform: uppercase; }
.st .st-section.loss-theft h2 { margin-bottom: 50px; }
.st .st-section.loss-theft p { font-size: 20px; line-height: 24px; }
.st .st-section.loss-theft p strong { font-size: 18px; letter-spacing: -0.5px; color: white; }
.st .st-section.loss-theft h2, .st .st-section.loss-theft p { text-align: center; }
.st .st-section.st-cover { padding: 70px 0 130px 0; }
.st .st-section.st-cover h2 { color: #57729a; }
.st .st-section.st-cover .st-box { overflow: visible; }
.st .st-section.st-cover .st-box .st-media { overflow: visible; }
.st .st-section.st-cover .st-box .st-media img { margin-top: -160px; margin-left: -73px; }
.st .st-section.st-cover .st-box .st-media h2 { color: #ed1c24; font-family: "FuturaBT-Book", Helvetica, sans-serif !important; font-weight: normal; margin: 0 0 10px 0; }
.st .st-section.st-cover .st-box .st-media p { font-size: 20px; line-height: 24px; margin: 0 0 0 0; font-family: "FuturaBT-Book", Helvetica, sans-serif; color: #222222; }
.st .st-section.st-cover .st-box .st-media p strong { font-size: 18px; font-family: "FuturaBT-Bold", "FuturaBold", Arial, Verdana, sans-serif; }
.st .st-section.zero-hassle h2 { color: #57729a; text-align: center; }
.st .st-section.zero-hassle .st-media img { margin: 0 8px 10px 0; }
.st .st-section.zero-hassle .st-media h3 { color: #57729a; margin: 40px 0 0px 0; }
.st .st-section.zero-hassle .st-media p { float: left; display: block; font-size: 16px; line-height: 19px; margin: 0; }
.st .st-section.good-idea h2 { margin: 0 0 75px 0; }
.st .st-section.good-idea h3 { margin: 0 0 12px 0; }
.st .st-section.good-idea h2, .st .st-section.good-idea h3 { color: white; text-align: center; }
.st .st-section.good-idea p { font-size: 16px; line-height: 19px; margin: 0; }
.st .st-section.faq-section h2 { text-align: center; }
.st .st-section.faq-section .faq-item .img, .st .st-section.faq-section .faq-item h3 { cursor: pointer; }
.st .st-section.faq-section .faq-item p { display: none; font-size: 16px; line-height: 19px; margin: 0; padding-bottom: 20px; }
.st .st-section.faq-section .faq-item p a { color: #57729a; }
.st .st-section.faq-section .faq-item p a:link, .st .st-section.faq-section .faq-item p a:visited, .st .st-section.faq-section .faq-item p a:active { text-decoration: none; }
.st .st-section.faq-section .faq-item p a:hover { text-decoration: underline; }
.st .st-section.faq-section .faq-item .img { background-image: url("/img/square-u/ui/elements/faq-controls.png"); width: 44px; height: 44px; }
.st .st-section.faq-section .faq-item .plus { background-position-y: 0px; }
.st .st-section.faq-section .faq-item .minus { background-position-y: 44px; }
.st .st-section.faq-section .faq-item .st-bd { padding-top: 10px; }
.st .st-section.youtube-vids { border-top: 1px solid #c2cfe1; text-align: center; }
.st .st-section.youtube-vids h2 { color: #57729a; text-align: center; margin: 0 0 50px 0; }
.st .st-section.youtube-vids ol li { text-align: center; }
